@charset "utf-8";

#pagebody {
  display: flex;
  justify-content: space-between;
}

#justus h1 {
  margin-bottom: 20px;
}

#justus h2 {
  margin-bottom: 40px;
}

#justus .header {
  margin-bottom: 40px;
}

#justus .nav {
  margin-bottom: 80px;
}

#justus .nav .anchor_list {
  display: flex;
  justify-content: space-between;
}

#justus .section .overview {
  display: flex;
  margin-bottom: 40px;
}

#justus .section .slider-desk1,
#justus .section .slider-chair1,
#justus .section .slider-panel-sofa1,
#justus .section .slider-storage1 {
  transform: translateX(0);
}

#justus .section .slider-desk2,
#justus .section .slider-chair2,
#justus .section .slider-panel-sofa2,
#justus .section .slider-storage2 {
  transform: translateX(-33.33%);
}

#justus .section .slider-desk3,
#justus .section .slider-chair3,
#justus .section .slider-panel-sofa3,
#justus .section .slider-storage3 {
  transform: translateX(-66.66%);
}

#justus .section .slider {
  width: 100%;
  height: 340px;
  position: relative;
  overflow: hidden;
  margin-bottom: 50px;
}

#justus .section .slider .slider_list {
  width: 300%;
  height: 100%;
  display: flex;
  transition: all 0.3s;
}

#justus .section .slider .slider_list li {
  width: 761px;
  height: 100%;
  display: flex;
}

#justus .section .slider .prev {
  content: url('/resource/club_com/special/justus/images/btn_prev.png');
  position: absolute;
  width: 30px;
  height: 90px;
  left: 0;
  top: 125px;
  z-index: 10;
  cursor: pointer;
}
                                        
#justus .section .slider .next {
  content: url('/resource/club_com/special/justus/images/btn_next.png');
  position: absolute;
  width: 30px;
  height: 90px;
  right: 0;
  top: 125px;
  z-index: 10;
  cursor: pointer;
}

#justus .section .product_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

#justus .section .product_list li {
  border: solid 1px #e2e2e2;
  box-sizing: border-box;
  width: 187px;
  padding: 20px 10px;
}

#justus .section .product_list .product_image {
  text-align: center;
  margin-bottom: 15px;
}

#justus .section .product_list .product_image img {
  width: 150px;
  height: 150px;
}

#justus .section .product_list .product_quantity {
  margin-bottom: 5px;
}

#justus .section .product_list .product_basket {
  margin-bottom: 10px;
}

#justus .section .product_list .product_name {
  height: 112px;
  line-height: 1.5;
}

#justus .section .product_list .product_tax {
  font-size: 10px;
  text-align: right;
}

#justus .section .product_list .product_tax span {
  color: #d80000;
  font-size: 14px;
  font-weight: bold;
}

#justus .section .product_list .product_notax {
  font-size: 10px;
  text-align: right;
}

#justus .section .bottom_link {
  margin-bottom: 40px;
}

#justus .section .link_list {
  display: flex;
  justify-content: space-between;
}

#justus .invBtn {
	margin-top: 40px;
}

#justus .invBtn a:hover {
	opacity: 0.75;
}

#justus .virtual_experience {
	margin-bottom: 80px;
}
#justus .virtual_experience_title {
	background: url(/resource/club_com/special/furniture_guide/images/201701/furniture_guide_icon_title.gif) no-repeat left center;
    margin-bottom: 12px;
    padding: 5px 10px 5px 38px;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.4;
}

#justus .sale_bnr {
    margin: 35px 0 0;
    text-align: center;
}

#justus .sale_bnr a:hover {
    opacity: 0.75;
}
